.banner {
    background: url('./files/banner-img.jpg') center center no-repeat;
    height: 500px;
    background-size: cover;
    padding-top: 185px;

    &__wrapper {
        text-align: center;
    }

    &__heading {
        color: $white;
        font-weight: bold;
        font-size: 32px;
        font-family: $base-font-family;
        margin: 0;
        &-container {
            padding: 0 40px;
        }
    }

    &__sub-heading {
        margin: 0;
        color: $white;
        font-weight: bold;
        font-size: 22px;
        font-family: $base-font-family;
    }

    &__phone-container {
        margin-top: 30px;
    }

    &__slider-items {
        position: relative;
    }
}

.phone-container {
    &__title {
        font-family: $alt-font-family;
        font-size: 14px;
        margin: 0;
        color: $yellow;
        font-weight: bold;
        text-transform: uppercase;
    }

    &__number {
        margin: 0;
        color: $white;
        font-weight: bold;
        font-size: 26px;
        font-family: $base-font-family;
    }

    &__icon {
        margin-bottom: 19px;
    }
}

.slide-arrow{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
    z-index: 1;
}

.prev-arrow{
    left: 0;
    width: 33px;
    height: 33px;
    background-image: url('./files/left-arrow.png');
    background-color: transparent;
    background-size: cover; 
    background-position: center; 
    display: inline-block; 
    border: none;
}

.next-arrow{
    right: 0;
    width: 33px;
    height: 33px;
    background-image: url('./files/right-arrow.png');
    background-color: transparent;
    background-size: cover; 
    background-position: center; 
    display: inline-block; 
    border: none;
}

@media screen and (min-width: $tablet){
    .banner {
        height: 750px;
        padding-top: 300px;

        &__heading {
            font-size: 62px;
            &-container {
                padding: 0 80px;
            }
        }

        &__sub-heading {
            font-size: 42px; 
        }

        &__phone-container {
            margin-top: 90px;
        }
    }
    
    .phone-container__number {
        font-size: 36px;
    }
    
    .prev-arrow{
        width: 73px;
        height: 73px;
    }
    
    .next-arrow{
        width: 73px;
        height: 73px;
    }
}